## aospa_oneplus7pro-userdebug 12 SKQ1.220603.001 eng.master.20220624.105907 test-keys
- Manufacturer: oneplus
- Platform: msmnile
- Codename: OnePlus7Pro
- Brand: OnePlus
- Flavor: aospa_oneplus7pro-userdebug
- Release Version: 12
- Id: SKQ1.220603.001
- Incremental: eng.master.20220624.105907
- Tags: test-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: OnePlus/aospa_oneplus7pro/oneplus7pro:12/SKQ1.220603.001/master06241059:userdebug/test-keys
- OTA version: 
- Branch: aospa_oneplus7pro-userdebug-12-SKQ1.220603.001-eng.master.20220624.105907-test-keys
- Repo: oneplus/OnePlus7Pro
